### Constructor

# Gtk.Expander.new

#### Declaration [src]

    GtkWidget*
    gtk_expander_new (
      const char* label
    )

#### Description [src]

Creates a new expander using `label` as the text of the label.

#### Parameters

`label` | `const char*`
| the text of the label
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkWidget`
a new `GtkExpander` widget.
Ownership is not transferred to the caller